Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 2008
  medals: 3
  trophies: 3
  bids: 1
  start date: 2008-01-01
  end date: 2008-01-01
  awards date: 2008-01-01
Events:
  - name: Amphibians and Reptiles
  - name: Anatomy
  - name: Balloon Launch Glider
  - name: Bio Process Lab
  - name: Disease Detectives
  - name: Ecology
  - name: Food Science
  - name: Mystery Architecture
  - name: Oceanography
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Robo-Cross
  - name: Rocks and Minerals
  - name: Science Crime Busters
  - name: Science Word
  - name: Scrambler
  - name: Simple Machines
  - name: Tower
  - name: Trajectory
  - name: Write It Do It
Teams:
  - number: 1
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 2
    school: Gettys Middle School
    city: Easley
    state: SC
  - number: 3
    school: Honea Path Middle School
    city: Honea Path
    state: SC
  - number: 4
    school: Kennedy Middle School
    city: Aiken
    state: SC
  - number: 5
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 6
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 7
    school: Palmetto Middle School
    city: Williamston
    state: SC
  - number: 8
    school: Paul Knox Middle School
    city: North Augusta
    state: SC
Placings:
  - team: 1
    event: Amphibians and Reptiles
    place: 2
  - team: 1
    event: Anatomy
    place: 1
  - team: 1
    event: Balloon Launch Glider
    place: 1
  - team: 1
    event: Bio Process Lab
    place: 5
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Ecology
    place: 1
  - team: 1
    event: Food Science
    place: 1
  - team: 1
    event: Mystery Architecture
    place: 1
  - team: 1
    event: Oceanography
    place: 1
  - team: 1
    event: Reach for the Stars
    place: 1
  - team: 1
    event: Road Scholar
    place: 1
  - team: 1
    event: Robo-Cross
    place: 2
  - team: 1
    event: Rocks and Minerals
    place: 1
  - team: 1
    event: Science Crime Busters
    place: 2
  - team: 1
    event: Science Word
    place: 1
  - team: 1
    event: Scrambler
    place: 1
  - team: 1
    event: Simple Machines
    place: 1
  - team: 1
    event: Tower
    place: 1
  - team: 1
    event: Trajectory
    place: 1
  - team: 1
    event: Write It Do It
    place: 4
  - team: 2
    event: Amphibians and Reptiles
    place: 4
  - team: 2
    event: Anatomy
    place: 8
  - team: 2
    event: Balloon Launch Glider
    participated: false
  - team: 2
    event: Bio Process Lab
    participated: false
  - team: 2
    event: Disease Detectives
    place: 4
  - team: 2
    event: Ecology
    place: 3
  - team: 2
    event: Food Science
    participated: false
  - team: 2
    event: Mystery Architecture
    place: 5
  - team: 2
    event: Oceanography
    place: 7
  - team: 2
    event: Reach for the Stars
    place: 5
  - team: 2
    event: Road Scholar
    place: 3
  - team: 2
    event: Robo-Cross
    participated: false
  - team: 2
    event: Rocks and Minerals
    place: 4
  - team: 2
    event: Science Crime Busters
    participated: false
  - team: 2
    event: Science Word
    place: 4
    tie: true
  - team: 2
    event: Scrambler
    participated: true
  - team: 2
    event: Simple Machines
    participated: false
  - team: 2
    event: Tower
    participated: false
  - team: 2
    event: Trajectory
    place: 5
  - team: 2
    event: Write It Do It
    place: 7
  - team: 3
    event: Amphibians and Reptiles
    place: 6
  - team: 3
    event: Anatomy
    place: 6
  - team: 3
    event: Balloon Launch Glider
    participated: false
  - team: 3
    event: Bio Process Lab
    place: 4
  - team: 3
    event: Disease Detectives
    participated: false
  - team: 3
    event: Ecology
    place: 4
  - team: 3
    event: Food Science
    participated: false
  - team: 3
    event: Mystery Architecture
    participated: false
  - team: 3
    event: Oceanography
    participated: false
  - team: 3
    event: Reach for the Stars
    participated: false
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Robo-Cross
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 6
  - team: 3
    event: Science Crime Busters
    place: 6
  - team: 3
    event: Science Word
    place: 7
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Simple Machines
    participated: false
  - team: 3
    event: Tower
    participated: false
  - team: 3
    event: Trajectory
    participated: false
  - team: 3
    event: Write It Do It
    place: 2
  - team: 4
    event: Amphibians and Reptiles
    place: 8
  - team: 4
    event: Anatomy
    place: 7
  - team: 4
    event: Balloon Launch Glider
    place: 6
  - team: 4
    event: Bio Process Lab
    place: 7
  - team: 4
    event: Disease Detectives
    place: 7
  - team: 4
    event: Ecology
    place: 6
  - team: 4
    event: Food Science
    place: 5
  - team: 4
    event: Mystery Architecture
    place: 3
  - team: 4
    event: Oceanography
    place: 5
  - team: 4
    event: Reach for the Stars
    place: 4
  - team: 4
    event: Road Scholar
    place: 7
  - team: 4
    event: Robo-Cross
    participated: false
  - team: 4
    event: Rocks and Minerals
    place: 7
  - team: 4
    event: Science Crime Busters
    place: 7
  - team: 4
    event: Science Word
    place: 4
    tie: true
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Simple Machines
    place: 4
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Trajectory
    participated: false
  - team: 4
    event: Write It Do It
    place: 8
  - team: 5
    event: Amphibians and Reptiles
    place: 3
  - team: 5
    event: Anatomy
    place: 5
  - team: 5
    event: Balloon Launch Glider
    place: 2
  - team: 5
    event: Bio Process Lab
    place: 6
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Ecology
    place: 8
  - team: 5
    event: Food Science
    place: 4
  - team: 5
    event: Mystery Architecture
    place: 6
  - team: 5
    event: Oceanography
    place: 4
  - team: 5
    event: Reach for the Stars
    place: 2
  - team: 5
    event: Road Scholar
    place: 4
  - team: 5
    event: Robo-Cross
    place: 1
  - team: 5
    event: Rocks and Minerals
    place: 5
  - team: 5
    event: Science Crime Busters
    place: 5
  - team: 5
    event: Science Word
    place: 8
  - team: 5
    event: Scrambler
    place: 3
  - team: 5
    event: Simple Machines
    place: 2
  - team: 5
    event: Tower
    place: 4
  - team: 5
    event: Trajectory
    place: 3
  - team: 5
    event: Write It Do It
    place: 6
  - team: 6
    event: Amphibians and Reptiles
    place: 7
  - team: 6
    event: Anatomy
    place: 4
  - team: 6
    event: Balloon Launch Glider
    place: 5
  - team: 6
    event: Bio Process Lab
    place: 1
  - team: 6
    event: Disease Detectives
    place: 6
  - team: 6
    event: Ecology
    place: 7
  - team: 6
    event: Food Science
    place: 2
  - team: 6
    event: Mystery Architecture
    place: 7
  - team: 6
    event: Oceanography
    place: 3
  - team: 6
    event: Reach for the Stars
    place: 6
  - team: 6
    event: Road Scholar
    place: 5
  - team: 6
    event: Robo-Cross
    place: 4
  - team: 6
    event: Rocks and Minerals
    place: 2
  - team: 6
    event: Science Crime Busters
    place: 3
  - team: 6
    event: Science Word
    place: 4
    tie: true
  - team: 6
    event: Scrambler
    place: 4
  - team: 6
    event: Simple Machines
    place: 6
  - team: 6
    event: Tower
    place: 5
  - team: 6
    event: Trajectory
    place: 4
  - team: 6
    event: Write It Do It
    place: 5
  - team: 7
    event: Amphibians and Reptiles
    place: 5
  - team: 7
    event: Anatomy
    place: 3
  - team: 7
    event: Balloon Launch Glider
    place: 4
  - team: 7
    event: Bio Process Lab
    place: 2
  - team: 7
    event: Disease Detectives
    place: 2
  - team: 7
    event: Ecology
    place: 2
  - team: 7
    event: Food Science
    participated: false
  - team: 7
    event: Mystery Architecture
    place: 4
  - team: 7
    event: Oceanography
    place: 6
  - team: 7
    event: Reach for the Stars
    place: 7
  - team: 7
    event: Road Scholar
    place: 6
  - team: 7
    event: Robo-Cross
    participated: false
  - team: 7
    event: Rocks and Minerals
    place: 3
  - team: 7
    event: Science Crime Busters
    place: 1
  - team: 7
    event: Science Word
    place: 2
  - team: 7
    event: Scrambler
    participated: true
  - team: 7
    event: Simple Machines
    place: 5
  - team: 7
    event: Tower
    place: 2
  - team: 7
    event: Trajectory
    place: 6
  - team: 7
    event: Write It Do It
    place: 1
  - team: 8
    event: Amphibians and Reptiles
    place: 1
  - team: 8
    event: Anatomy
    place: 2
  - team: 8
    event: Balloon Launch Glider
    place: 3
  - team: 8
    event: Bio Process Lab
    place: 3
  - team: 8
    event: Disease Detectives
    place: 3
  - team: 8
    event: Ecology
    place: 5
  - team: 8
    event: Food Science
    place: 3
  - team: 8
    event: Mystery Architecture
    place: 2
  - team: 8
    event: Oceanography
    place: 2
  - team: 8
    event: Reach for the Stars
    place: 3
  - team: 8
    event: Road Scholar
    place: 2
  - team: 8
    event: Robo-Cross
    place: 3
  - team: 8
    event: Rocks and Minerals
    place: 8
  - team: 8
    event: Science Crime Busters
    place: 4
  - team: 8
    event: Science Word
    place: 3
  - team: 8
    event: Scrambler
    place: 2
  - team: 8
    event: Simple Machines
    place: 3
  - team: 8
    event: Tower
    place: 3
  - team: 8
    event: Trajectory
    place: 2
  - team: 8
    event: Write It Do It
    place: 3
